Le mercredi 10 septembre 2014 à 13:28 +0100, Steve McIntyre a écrit :
> Hi guys,
> 
> I've been looking through the (shrinking) list of packages that we
> don't have built yet for arm64 and I can see nodejs and friends are
> still there. That's likely to be very important for some people
> wanting to run web infrastructure on arm64 in future, so I'm keen to
> get things built and ready before Jessie.
> 
> I'm a little worried about the libv8 setup here, it must be said, and
> slightly surprised that AFAICS the Debian packages are stuck with a
> very old release, v3.14. I know the guys in ARM who have worked on
> developing and merging arm64 support in upstream libv8 earlier this
> year, and I can see that's happened as of v3.25 or so. Current
> upstream as of yesterday is v3.29.53.
> 
> Is there any chance you're going to get on to a newer version before
> Jessie, please?

Please read this answer i made a couple of months ago:
https://lists.alioth.debian.org/pipermail/pkg-javascript-devel/2014-June/008013.html

Jérémy.




_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to